/*
無気力通信↓　すたいる・し〜と
2005 6 26 Update
*/

body {
	background-color: #a0dfa0;
	background-image: url(http://www11.plala.or.jp/apathy/img/back.gif);
	background-repeat: repeat;
	background-attachment: fixed;
	scrollbar-face-color: #73000;
	scrollbar-highlight-color: #34FF00;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #FF2222;
	scrollbar-base-color: #caffca;
	margin: 0px auto 0px auto;
	width:950px;
}

img {
	border: none;
	margin: 3px 3px 3px 3px;
}

font {
	margin: 5px 1px 5px 1px;
	padding: 5px 1px 5px 1px;
	line-height: 120%;
}

.nikki_main a:link
{
	color: #453A98;
	text-decoration:none;
}

.nikki_main a:visited
{
	color: #DD4455;
	text-decoration:none;
}

.nikki_main a:hover, a:active
{
	color: #FF0000;
	text-decoration:underline;
}

.news a:link
{
	color: #453A98;
	text-decoration:none;
}

.news a:visited
{
	color: #DD4455;
	text-decoration:none;
}

.news a:hover, a:active
{
	color: #FF0000;
	text-decoration:underline;
}

.v_main a:link
{
	color: #FF0000;
	text-decoration:none;
}

.v_main a:visited
{
	color: #990000;
	text-decoration:none;
}

.v_main a:hover, a:active
{
	color: #000000;
	text-decoration:underline;
}

a.date:visited,a.date:link
{
	color: #FFFFFF;
	text-decoration:none;
}

a.date:hover, a.date:active
{
	color: #FF0000;
	text-decoration:none;
}

a.white:link, a.white:visited, a.white:focus
{
	color: #FFFFFF;
	text-decoration:none;
}

a.white:hover, a.white:active
{
	color: #0000FF;
	text-decoration:none;
}

a.non:link, a.non:visited, a.non:focus
{
	color: #FFFFFF;
	text-decoration:none;
}

a.non:hover, a.non:active
{
	color: #000000;
}

blockquote
{
	border:2px  solid #33cc33;
	padding: 1em 1em 1em 1em;
	margin: 5px 1em 5px 1em;
}

p.body
{
 font-size:80%;
}


/*--- 全体構成のスタイル -----*/
div.title
{
	border: 2px solid #33cc33;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 250%;
	text-align: center;
	clear:both;
	margin: 2px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
}

div.title2
{
	color: #FFFFFF;
	font-size: 250%;
	text-align: center;
	clear:both;
	margin: 2px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
}


div.text
{
	background-color: #33cc33;
}

div.text_s
{
	text-align: left;
	background-color: #33cc33;
	font-size: 12px;
	padding:3ps;
}

div.main_style
{
	margin: 0px 10% 0px 10%;
}

div.main
{
	margin: 0px 203px 0px 0px ;
}
div.menu
{
	float: right;
	width: 200px;
}
div.head
{
	clear: both;
}

/*--- 日記メイン ---*/
div.nikki
{
	background-color: #FEFEFE;
	border: 2px solid #33cc33;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border-collapse: separate;
	border-spacing: 1px;
	line-height: 150%;
	font-size: 80%;
}

div.ban_main
{
	background-color: #FEFEFE;
	border: 2px solid #33cc33;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border-collapse: separate;
	border-spacing: 1px;
	width: 99.5%;
	line-height: 150%;
	font-size: 80%;
}

div.aa
{
	font-size: 95%;
	line-height: 100%;
	border:0px;
	padding: 0px;
}

div.aa2
{
	font-size:12px;
	line-height:13px;
	border:1px solid #000000;
	padding: 4px;
	margin:1px 1px 2em 1px;
}

div.twin
{
	float: left;
	padding:0px 10px 0px 5px;
	margin:0px 10px 0px 5px;
	font-size:90%;
}

div.twin_clr
{
	clear: left;
	padding:0px 5px 0px 5px;
	margin:0px 5px 0px 5px;
}


br.clear
{
	clear: both;
}

div.n_date
{
	color: #FFFFFF;
	background-color: #33cc33;
	border: 1px solid #33cc33;
	text-align: center;
	margin:1px 1px 1px 1px;
	padding:2px;
}

div.n_date2
{
	color: #FFFFFF;
	background-color: #33cc33;
	border: 1px solid #33cc33;
	text-align: left;
	margin:1px 1px 1px 1px;
	padding:2px;
}

div.n_title
{
	background-color: #EFDFAF;
	border: 1px solid #33cc33;
	margin:1px 1px 1px 1px;
	padding:2px;
	font-size:120%;
}

div.n_main
{
	border: 1px solid #33cc33;
	margin:1px 1px 1px 1px;
	padding:5px;
}

div.n_main2
{
	border: 1px solid #33cc33;
	margin:1px 1px 1px 1px;
	padding:5px;
	background-image:url(http://www11.plala.or.jp/apathy/mascot.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}

iframe.ban
{
	width:180px;
	height:180px;
	border:0px;
}

div.n_news_tit
{
	border: 1px solid #33cc33;
	margin:1px 1px 1px 1px;
	padding:2px;
	background-color: #EFDFAF;
	font-size:120%;
	text-align:center;
}

div.n_news
{
	border: 1px solid #33cc33;
	margin:1px 1px 1px 1px;
	padding:2px 2px 10px 2px;
}

.n_news p.jnl
{
	border: 1px solid #0000FF;
	border-left: 6px  solid #0000FF;
	border-right: 6px  solid #0000FF;
	background-color: #5566FF;
	margin:10px 1px 10px 1px;
	padding:1px;
	font-size:100%;
	color:#FFFFFF;
	text-align:center;
}

.n_news p.m
{
	border:1px solid #FF9900;
	background-color:#FFDDAA;
	padding:1px 5px 1px 5px;
	line-height:120%;
	margin: 11px 3px 3px 3px;
}

.n_news p
{
	border:1px solid #00cc00;
	background-color:#BDF0BD;
	padding:1px 5px 1px 5px;
	line-height:120%;
	margin: 11px 3px 3px 3px;
}

.n_news p.c
{
	border:0px;
	background-color: #FEFEFE;
	padding:1px 1em 1px 1em;
	line-height:120%;
	text-indent: 0px;
	margin: 3px 3px 1em 3px;
}

.n_news p.cmt
{
	border:0px;
	background-color: #FEFEFE;
	padding:1px 1em 1px 1em;
	line-height:120%;
	text-indent: 0px;
	font-size: 90%;
	margin: 3px 3px 7px 3px;
}

.n_main a:link
{
	color: #453A98;
	text-decoration:underline;
}

.n_main a:visited
{
	color: #DD4455;
	text-decoration:underline;
}

.n_main a:hover, a:active
{
	color: #FF0000;
	text-decoration:none;
}

.n_main2 a:link
{
	color: #453A98;
	text-decoration:underline;
}

.n_main2 a:visited
{
	color: #DD4455;
	text-decoration:underline;
}

.n_main2 a:hover, a:active
{
	color: #FF0000;
	text-decoration:none;
}

.n_news a:link
{
	color: #000000;
	font-weight: bold;
	text-decoration:none;
}

.n_news a:visited
{
	color: #DD4455;
	text-decoration:none;
}

.n_news a:hover,.n_news a:active
{
	color: #FF0000;
	font-weight: bold;
	font-size:110%;
	text-decoration:underline;
}

.n_news a.nsrc:link
{
	color: #000000;
	font-weight: normal;
	text-decoration:none;
}

.n_news a.nsrc:visited
{
	color: #DD4455;
	font-weight: normal;
	text-decoration:none;
}

.n_news a.nsrc:hover,.n_news a.nsrc:active
{
	color: #FF0000;
	font-weight: bold;
	text-decoration:underline;
}

div.sure_main
{
	margin: 0px 10% 0px 10%;
}

div.sure
{
	border:0px;
	background-color: #FFFFFF;
	padding:1px 1em 1px 1em;
	line-height:125%;
	text-indent: 0px;
	margin: 3px 3px 2em 3px;
}

.sure p.cm
{
	border:0px;
	background-color: #FFFFFF;
	padding:1px 1em 1px 1em;
	line-height:120%;
	text-indent: 0px;
	margin: 3px 3px 3px 3px;
}

.sure .sure_n
{
	margin: 5px 1px 5px 1px;
	padding: 5px 1px 5px 1px;
	line-height: 150%;
	color:#0000DD;
	font-weight:bold;
}

/*--- メニューバーのスタイル -----*/
div.menuber
{
	border: 2px  solid #33cc33;
	background-color: #FEFEFE;
	padding: 1px 1px 1px 1px;
	margin: 0px 3px 0px 3px;
	width: 200px;
	position: absolute;
	text-align: center;
	font-size: 75%;
}

div.menutitle
{
	color:#FEFEFE;
	text-align: center;
	padding: 3px 0px 3px 0px;
	margin: 1px 0px 1px 0px;
	background-color: #33cc33;
	border: 0px;
	width:100%;
}

div.menubody
{
	color:#000000;
	padding: 1px;
	margin: 1px 0px 1px 0px;
	background-color: #FEFEFE;
	border: 4px;
	border-style: solid;
	border-color: #33cc33;
}

div.menubody_b
{
	border: 
	padding: 0px;
	margin: 1px 0px 1px 0px;
	background-color: #000000;
	border: 4px;
	border-style: solid;
	border-color: #33cc33;
}

.menubody a
{
	text-decoration:none;
}

.menuber ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.menuber li{
	padding: 0px;
	margin: 0px;
}

.menuber li a
{
	text-align:center;
	margin:0px; 
	padding: 1px 0px 1px 0px;
	border:1px solid #c0c0c0;
	color:#000000;
	width:99%;
	height:100%;
	background-color:#9df09d;
	text-decoration:none;
	display: block;
}

.menuber li a:hover
{
	text-align:center;
	margin: 0px;
	padding:1px 0px 1px 0px;
	border:1px solid #000000;
	color:#000000;
	width:99%;
	height:100%;
	background-color:#44cc22;
	text-decoration:none;
	dispkay: block;
}

kbd {
  color: #333333;
  background-color: white;
  text-align: center;
  border-left: 1px solid #cfcfcf;
  border-top: 1px solid #cfcfcf;
  border-right: 2px solid #666666;
  border-bottom: 2px solid #666666;
  -moz-border-radius: 4px 4px 4px 4px;
  padding-left: 1px;
  padding-top: 0px;
  padding-right: 2px;
  padding-bottom: 0px;
  margin-left: 2px;
  margin-right: 2px;
  vertical-align: top;
  font-family: sans-serif;
} 
